0 Replies Latest reply: Sep 28, 2016 4:53 PM by KaLaCa RSS

    SLING ARE YOU GOING TO FIX THIS ISSUE???????

    KaLaCa
    Visibility: Open to anyone

      SLING SUPPORT, CAN YOU AT LEAST ACKNOWLEDGE ON THIS COMMENT SECTION IF YOU HAVE PLANS TO FIX THE ISSUE WHERE YOU GET THE BELOW ERROR WHEN TRYING TO SET UP A SLINGBOX THROUGH SETUP.SLINGBOX.COM (AND FOR ALL I KNOW OTHER WAYS).  THERE ARE MANY POSTS ABOUT IT AND I'VE HAD SEVERAL PEOPLE I KNOW TRY IT AND GET THE SAME ERROR.  WE ARE USING OSEs AND BROWSERS LISTED ON THE SUPPORTED PAGE (AND ONES WE'VE USED BEFORE).  THIS IS GETTING RIDICULOUS.  NO ONE SHOULD HAVE TO PAY $29.99 FOR SUPPORT WHEN THE ISSUE IS CLEARLY ON SLING END..

       

      We're sorry, but your web browser, operating system, or the combination of both is not currently supported by the Slingplayer plug-in. Please use a different browser or click here for more information